Redmine - Feature #5860

quick jump project combo improvement
2010-07-09 16:01 - Felipe Campo

Status: Closed Start date: 2010-07-09
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Guys what do you thin in improve the xp of the quick jump combo , making it seachable thru a a type combo box, and some ajax
search

Related issues:
Is duplicate of Redmine - Feature #23310: Improved "jump to project" drop-down Closed

History

#1 - 2016-12-23 11:21 - Go MAEDA
- Is duplicate of Feature #23310: Improved "jump to project” drop-down added

#2 - 2016-12-23 11:22 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Search feature was added to "Jump to project" drop-down by #23310.

#3 - 2016-12-23 11:22 - Go MAEDA
- Category changed from Projects to Ul

2025-05-17 1/1



https://www.redmine.org/issues/23310
http://www.tcpdf.org

